%!TEX root = ../thesis.tex
\chapter{Introduction}
\label{chap:introduction}

Before starting to write, please have a look at the \textit{``How to write a thesis at IBT''} slides and the booklet that can both be found in our wiki: \url{https://intern.ibt.kit.edu/wiki/LaTeX_template_for_bachelor_and_master_thesis}.
There are also workshops on that topic held whenever enough new students started. Please ask your supervisor regarding the workshops if you did not talk about it, yet.\\

On the technical side, a good idea is to look at the \texttt{Template/settings.tex} file to learn about the special commands that this template provides as convenience functions for references and commonly used abbreviations.\\

You can use the \texttt{make} command on the terminal to compile the document. The output file is \texttt{build/thesis.pdf}. Try \texttt{make view} as well.

After establishing why the topic is important (and what others did), state the 
research question so that everyone knows what your work will be about.

\begin{tcolorbox}[colback=white,colframe=kitgreen,width=\linewidth,flush 
    right,title={Research question}]
    Why is version control for your thesis a good idea?
\end{tcolorbox}
